<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_0349250e">
        <fileDesc xml:id="fileDesc_604f3b78">
            <titleStmt xml:id="titleStmt_d8ec9933">
                <title xml:id="title_cbcbec5b" xml:lang="nb">Wergelandkantate, op.25</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_cf6c45ca">
                <respStmt xml:id="respStmt_329N2000F">
                    <resp xml:id="resp_2e70f239">Publisher</resp>
                    <corpName xml:id="corpName_329N20013">
                        <abbr xml:id="abbr_531b48de">NM</abbr>
                        <expan xml:id="expan_2174c83c">Norsk Musikkarv</expan>
                        <address xml:id="address_cd93cb39">
                            <addrLine xml:id="addrLine_df9dc7c9">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_bfc86abb">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_f6567149">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_82dd7ff9">Oslo</addrLine>
                            <addrLine xml:id="addrLine_b04a250c">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_104e3a98">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_329N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_4b3375a7">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_60cde0c0"/>
                <availability xml:id="availability_f8d9d752">
                    <accessRestrict xml:id="accessRestrict_34de9143"/>
                    <useRestrict xml:id="useRestrict_a70e59ba"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_64e29890">
                <title xml:id="title_329N20039"/>
                <identifier type="file_collection" xml:id="identifier_329N2003C">JSV</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_ed1e988c">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e38">
                    <titleStmt xml:id="titleStmt_7dbd9341">
                        <title xml:id="title_329N2004B">A: Score, autograph</title>
                        <respStmt xml:id="respStmt_833a5b5d"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_ee3671ed">
                        <publisher xml:id="publisher_12390c51"/>
                        <pubPlace xml:id="pubPlace_329N20051"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_277bb3e3">
                        <titlePage label="Title page of first part" xml:id="titlePage_ce45d987">
                            <p>
                                <rend fontstyle="italic">Kantate / til / Afsløringen / af / Wergelands-Monumentet / den / 17de Mai / 1881. / af / Johan S. Svendsen / Op. 25 / 1ste Del</rend>
                            </p>
                        </titlePage>
                        <titlePage label="Title page of second part" xml:id="titlePage_a25ce1e4">
                            <p>
                                <rend fontstyle="italic">Kantate / til /Afsløringen / af / Wergelands-Monumentet / den / 17de Mai / 1881</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_45f3ef6f">46</extent>
                        <dimensions unit="cm" xml:id="dimensions_2ddd6516">35x27</dimensions>
                        <physMedium xml:id="physMedium_32345c88">Black hardbound cover<lb/>Hand ruled music paper, 24 staves<lb/>First Part: 25 pages. Pagination: 1–25<lb/>Second Part: 21 pages. Pagination: 1–21<lb/>In the upper right hand corner of the second cover page: <rend fontstyle="italic">Christiania Mai 1881 / JSvendsen</rend>
                            <lb/>At the end of the first part of the score: <rend fontstyle="italic">Christiania i Mai 1881 / JSvendsen</rend>
                            <lb/>At the end of the second part of the score: <rend fontstyle="italic">Christiania i Mai 1881</rend>
                        </physMedium>
                        <plateNum xml:id="plateNum_ab29148f"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_df89b813">
                        <annot type="source_description" xml:id="annot_329N2006B">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_329N2006E"/>
                    </notesStmt>
                    <classification xml:id="classification_ce5c3dd5">
                        <termList xml:id="termList_1fb2a76a">
                            <term classcode="#DcmContentClass" xml:id="term_d21ba963">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_cc30ca28">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_54ef0d37">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_ec1793b2">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_ea42d88a">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_5676f82c"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_1c7775a9">
                        <item label="" xml:id="item_N100B9159">
                            <physDesc xml:id="physDesc_9dd99b40">
                                <handList xml:id="handList_329N20099">
                                    <hand initial="true" medium="ink" xml:id="hand_329N2009D">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_71c37c4a"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_99846d61">
                                <repository xml:id="repository_d3e5822a">
                                    <corpName xml:id="corpName_045553ba">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_f683c2b9">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_329N200A5">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_129364" xml:id="ptr_N2033C"/>
                                </repository>
                                <identifier xml:id="identifier_329N200AC">Mus.ms. 19</identifier>
                                <provenance xml:id="provenance_7a3408c4">
                                    <eventList xml:id="eventList_329N2008B">
                                        <event xml:id="event_N100C1167">
                                            <date xml:id="date_480a1f48"/>
                                            <desc xml:id="desc_329N20096">In the protocol of the library: *Wilhelm Hansens musikforlag v N.O.M. Sandvik. Den økonomiske utnyttelse (utgivelse) forbeholdt giveren. [The donor owns the publishing rights]</desc>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_309faafe">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_329N200B3"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e142">
                    <titleStmt xml:id="titleStmt_f054d422">
                        <title xml:id="title_329N20121">B: Printed choral parts</title>
                        <respStmt xml:id="respStmt_e59a0f36"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_9f5d1c50">
                        <publisher xml:id="publisher_ecfb3b96"/>
                        <pubPlace xml:id="pubPlace_329N20127"/>
                        <date xml:id="date_3cfd5f4b"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_c73471ef">
                        <titlePage label="Title page" xml:id="titlePage_329N20131">
                            <p>
                                <rend fontstyle="italic">Kor (og Baryton Solo) / Kantate / til / Afsløringen af WergelandsMonumentet d. 17de Mai 1881 / Comp. Af Johan Svendsen / 1ste Del</rend>.</p>
                            <p>On page 5: <rend fontstyle="italic">(2den Del).</rend>
                            </p>
                        </titlePage>
                        <plateNum xml:id="plateNum_dfbfe2fb"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_2bca1ca2">
                        <annot type="source_description" xml:id="annot_329N2013E">
                            <p>Contains three choral parts for male choir (TTBB) and baritone solo. Included are also some loose pages of the part.<lb/>The parts were produced using a stencil process (typeset).</p>
                        </annot>
                        <annot type="links" xml:id="annot_329N20142"/>
                    </notesStmt>
                    <classification xml:id="classification_5fac2500">
                        <termList xml:id="termList_2989d8f8">
                            <term classcode="#DcmContentClass" xml:id="term_143d87b3">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_034b1f4a">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2aabe47b"/>
                            <term classcode="#DcmScoringClass" xml:id="term_723e6073">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_e7450b20">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_455a2baf"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fe63c36a">
                        <item label="" xml:id="item_N101D1392">
                            <physDesc xml:id="physDesc_12de54de">
                                <titlePage label="" xml:id="titlePage_587681b5">
                                    <p>
                                        <rend fontstyle="italic">Kor (og Baryton Solo) / Kantate / til / Afsløringen af Wergelands-Monumentet d. 17de Mai 1881 / Comp. Af Johan Svendsen / 1ste Del</rend>. (On page 5: <rend fontstyle="italic">(2den Del).</rend>
                                    </p>
                                </titlePage>
                                <physMedium xml:id="physMedium_8e6b1afa"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_fbc5c03d">
                                <repository xml:id="repository_09cf5c54">
                                    <corpName xml:id="corpName_b01da68d">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_becf41b3">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_329N20176">N-Onm</identifier>
                                </repository>
                                <identifier xml:id="identifier_329N20179">NM 782.848</identifier>
                                <provenance xml:id="provenance_b41c51ec">
                                    <eventList xml:id="eventList_329N2015E">
                                        <event xml:id="event_N101D9400">
                                            <date xml:id="date_d8cfff0b"/>
                                            <desc xml:id="desc_329N20169"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_a991e84e">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_329N20180"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e93">
                    <titleStmt xml:id="titleStmt_df24778b">
                        <title xml:id="title_329N200BB">C: Greeting</title>
                        <respStmt xml:id="respStmt_208657a5"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_a3bd0699">
                        <publisher xml:id="publisher_ca00692b"/>
                        <pubPlace xml:id="pubPlace_329N200C1"/>
                        <date xml:id="date_653909a5"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_b24851f6">
                        <titlePage label="Title page" xml:id="titlePage_329N200CB">
                            <p>On the cover: <rend fontstyle="italic">Svendsen Johan / Kantate til Wergelandsmonumentets Afsløring den 17 Mai 1881. / Til Generalkonsul Tønsberg. Mai 1881.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_452e4fc6"/>
                        <dimensions unit="cm" xml:id="dimensions_20730a9e"/>
                        <physMedium xml:id="physMedium_4c8bba41">The first four bars of the cantata (choir and piano).</physMedium>
                        <plateNum xml:id="plateNum_19e4416c"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_959bcda6">
                        <annot type="source_description" xml:id="annot_bb170cd6">
                            <p>Part of a collection of autograph scores that belonged to Christian Tønsberg (1813–1897)</p>
                        </annot>
                        <annot type="links" xml:id="annot_329N200DA"/>
                    </notesStmt>
                    <classification xml:id="classification_4dc2b610">
                        <termList xml:id="termList_f2aafb31">
                            <term classcode="#DcmContentClass" xml:id="term_ceaf326e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_e84ec055">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_17d7e0b2">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_f8660be2">vocal score</term>
                            <term classcode="#DcmStateClass" xml:id="term_2ba42b7a">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_2bb914d9">fragment</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_09885874">
                        <item label="" xml:id="item_N10148277">
                            <physDesc xml:id="physDesc_55c2942f">
                                <handList xml:id="handList_329N20104">
                                    <hand initial="false" medium="" xml:id="hand_329N20108"/>
                                </handList>
                                <physMedium xml:id="physMedium_cfd44b48"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_26e232b5">
                                <repository xml:id="repository_f79a3030">
                                    <corpName xml:id="corpName_58710641">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_df281d8a">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_329N2010F">N-Onm</identifier>
                                </repository>
                                <identifier xml:id="identifier_329N20112">Mus.ms. U.B.Hs. 846.8</identifier>
                                <provenance xml:id="provenance_1358f021">
                                    <eventList xml:id="eventList_329N200F7">
                                        <event xml:id="event_N10150285">
                                            <date xml:id="date_7eaa80f9"/>
                                            <desc xml:id="desc_329N20102"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_e9331f0e">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_329N20119"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_05720424">
            <appInfo xml:id="appInfo_0c3035ec">
                <application version="0.1" xml:id="application_377003d8">
                    <name xml:id="name_bb0b7554">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N203B3"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_329N2018B">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_1b0db008">
            <work analog="frbr:work" xml:id="work_N10222461">
                <identifier label="JSV" xml:id="identifier_a3c2253e">77</identifier>
                <titleStmt xml:id="titleStmt_6cfe2798">
                    <title xml:id="title_329N2019A" xml:lang="nb">Wergelandkantate, op.25</title>
                    <title xml:id="title_329N2019E" xml:lang="en">Wergeland Cantata, Op. 25</title>
                    <title type="alternative" xml:id="title_329N201A3" xml:lang="nb">Kantate Til Afsløringen Af Wergelands-Monumentet Den 17de Mai 1881</title>
                    <respStmt xml:id="respStmt_3c28eb7f">
                        <persName role="composer" xml:id="persName_329N201A9">Svendsen, Johan</persName>
                        <persName role="author" xml:id="persName_329N201AD">Jonas Lie (1899-1945)</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_329N201B2">
                    <date xml:id="date_7accba07">1881-05</date>
                    <geogName xml:id="geogName_329N201BB"/>
                </creation>
                <history xml:id="history_329N201B0">
                    <p>Christiania</p>
                </history>
                <langUsage xml:id="langUsage_bcf69c9e">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_1853726b-a805-4999-972c-1d327431e5a3516">
                    <head xml:id="head_67ee180d">Primary texts</head>
                    <bibl label="" xml:id="bibl_N1026B521">
                        <genre xml:id="genre_d104fabe">letter</genre>
                        <author xml:id="author_0d5c0f1d">Johan Svendsen</author>
                        <recipient xml:id="recipient_c80f347a">Iver Holter</recipient>
                        <creation xml:id="creation_9ca9b56b">
                            <date isodate="1881-04-06" xml:id="date_edae55ae">1881-04-06</date>
                            <geogName xml:id="geogName_91426d8c">London</geogName>
                        </creation>
                        <physLoc xml:id="physLoc_bdfbfdb7">
                            <repository xml:id="repository_4d1aab24">
                                <corpName xml:id="corpName_329N201DC">Nasjonalbiblioteket, håndskriftsamlingen</corpName>
                                <ptr label="NBdigital" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_172796" xml:id="ptr_N20405"/>
                            </repository>
                            <identifier xml:id="identifier_3040cc36">Brevs. 150:117 </identifier>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_7ef9281c">
                            <bibl label="" xml:id="bibl_N1028C552">
                                <title xml:id="title_1fd8d2b4"/>
                                <biblScope xml:id="biblScope_95a964c8"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_N10295561">
                        <genre xml:id="genre_21575674">letter</genre>
                        <author xml:id="author_16ed2486">Johan Svendsen</author>
                        <recipient xml:id="recipient_5faae449">Elling</recipient>
                        <creation xml:id="creation_ac3f5d95">
                            <date isodate="1901-05-12" xml:id="date_b162f6e1">1901-05-12</date>
                            <geogName xml:id="geogName_044bc946">Kjöbenhavn</geogName>
                        </creation>
                        <physLoc xml:id="physLoc_fffb4c10">
                            <repository xml:id="repository_3d5b9ed2">
                                <corpName xml:id="corpName_329N201F5">Nasjonalbiblioteket, håndskriftsamlingen</corpName>
                                <ptr label="NBdigital" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_172745 " xml:id="ptr_N20423"/>
                            </repository>
                            <identifier xml:id="identifier_90fa9205">Brevs. 126:10 </identifier>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_90b51ee6">
                            <bibl label="" xml:id="bibl_N102B6592">
                                <title xml:id="title_dfc16835"/>
                                <biblScope xml:id="biblScope_19c2fd56"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_18ae6002">
                        <genre xml:id="genre_a56d1fd1">letter</genre>
                        <author xml:id="author_0bacd281">Johan Svendsen</author>
                        <recipient xml:id="recipient_ee1a5990">Hr Musikdirektør</recipient>
                        <creation xml:id="creation_95413bfe">
                            <date isodate="1881-05-04" xml:id="date_12256bdb">1881-05-04</date>
                            <geogName xml:id="geogName_c45b767f">Christiania</geogName>
                        </creation>
                        <physLoc xml:id="physLoc_32ad0b32">
                            <repository xml:id="repository_eb48381d">
                                <corpName xml:id="corpName_9c4f727d">Nasjonalbiblioteket, håndskriftsamlingen</corpName>
                                <ptr label="NBdigital" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_172711" xml:id="ptr_N20441"/>
                            </repository>
                            <identifier xml:id="identifier_20c719de">Brevs. 105:16 </identifier>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_5f8a7d86">
                            <bibl label="" xml:id="bibl_88931107">
                                <title xml:id="title_9d5ed07d"/>
                                <biblScope xml:id="biblScope_95ca7ed1"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                </biblList>
                <biblList xml:id="listBibl_af545bcc-35fa-4e65-89e6-20505e233783602">
                    <head xml:id="head_c30c35f5">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_8dc942df">
                    <annot label="" type="links" xml:id="annot_329N20218"/>
                    <annot label="" type="general_description" xml:id="annot_f042cee2">
                        <p> In 1881, only three years before parliamentarianism was introduced to Norway, Johan Svendsen (1840–1911) composed two cantatas, both linked to controversial events in a country fraught with political tension. The first of these, <rend fontstyle="italic">Wergeland Cantata</rend>, Op. 25, was performed on 17 May, Norway’s Constitution Day, at the unveiling of Brynjulf Bergslien’s (1830–1898) monument to the Norwegian author, poet and champion of democracy, Henrik Wergeland (1808–1845). The event took place at Eidsvoll Square in Christiania (Oslo), where author Bjørnstjerne Bjørnson (1832–1910), a radical and controversial republican, gave a speech between the cantata’s two parts.  The text for the Wergeland Cantata had been written by author Jonas Lie (1833–1908), a friend of Bjørnson’s. It was released as a flyer in advance of the performance in May 1881. The cantata ends as follows: ‘A yearning for freedom that cries within the heart like a thirsty eagle.’ Thorvald Lammers (1841–1922), Norway’s leading baritone at the time, sang the solo part, joined by about four hundred men’s voices from different choral societies. Originally the two Army Bands in Christiania were not allowed to play at this politically controversial occasion, but in the end, after much debate, they could to take part, but then as civilians.</p>
                        <p>The two Norwegian dailies <rend fontstyle="italic">Aftenposten</rend> and <rend fontstyle="italic">Dagbladet</rend> differed considerably in their assessment of the event. The politically conservative <rend fontstyle="italic">Aftenposten</rend> reported between 20,000 and 30,000 attendees, while <rend fontstyle="italic">Dagbladet</rend>, which had been the ‘left-wing’ paper since at least 1884, estimated that 40,000 to 60,000 people had been present. Christiania’s population had surpassed 100,000 during the 1870s, and 60,000 people would have been about half the city’s inhabitants in 1881.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_56a66095">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_0f2b2a86">
                        <term xml:id="term_75527ad6"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_a813d8aa">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_105f1c66">
                            <title xml:id="title_329N20235" xml:lang="en"/>
                            <respStmt xml:id="respStmt_84921861">
                                <persName role="" xml:id="persName_329N2023A"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_329N2023C">
                            <incipText xml:id="incipText_329N2023E">
                                <p xml:id="p_f262b9fa" xml:lang="en"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_329N20245"/>
                        </incip>
                        <tempo xml:id="tempo_1b296692"/>
                        <key xml:id="key_382c2d7e"/>
                        <meter xml:id="meter_db5caec9"/>
                        <creation xml:id="creation_329N20254">
                            <date xml:id="date_f82496fe"/>
                            <geogName xml:id="geogName_329N2025C"/>
                        </creation>
                        <history xml:id="history_329N20252">
                            <eventList type="performances" xml:id="eventList_329N20260">
                                <event xml:id="event_N1032A680">
                                    <date isodate="1881-05-17" xml:id="date_01bdd162">1881-05-17</date>
                                    <geogName role="venue" xml:id="geogName_329N2026C">Studenterlunden</geogName>
                                    <geogName role="place" xml:id="geogName_329N20270">Christiania</geogName>
                                    <corpName role="ensemble" xml:id="corpName_329N20274">Ad hoc male choir and wind orchestra</corpName>
                                    <persName role="conductor" xml:id="persName_329N20278">Johan Svendsen</persName>
                                    <persName role="soloist" xml:id="persName_329N2027C">Thorvald Lammers</persName>
                                    <desc xml:id="desc_329N2027F">First performance</desc>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_329N20283">
                            <perfResList xml:id="perfResList_427N202E6">
                                <perfRes count="1" solo="false" xml:id="perfRes_329N2028A">Piccolo in Des, Flauti terzo i Es, Clarinetti in Es, Clarinetto 1mo in B, Clarinetti 2 &amp; 3 in B, Oboi, Fagotti, Corni 1 &amp; 2 in F, Corni 3 &amp; 4 in F, Cornetti in Es, Cornetti in B, Trombe 1 &amp; 2 in F, Tromba 3, Trombone alto, Tromboni tenore, Tuba primo, Tube 2 &amp; 3, Timpani in B &amp; E, Triangelo &amp; Piatti, Smaa Trommer, Store Trommer</perfRes>
                                <perfResList codedval="cn" xml:id="perfResList_329N2028F">
                                    <head xml:id="head_9d3db582">Choir</head>
                                    <perfRes codedval="cn" count="1" solo="false" xml:id="perfRes_329N20297">TTBB</perfRes>
                                </perfResList>
                                <perfRes count="1" solo="true" xml:id="perfRes_329N2029E">Baryton</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_2851fdae">ca. 14</extent>
                        <classification xml:id="classification_ebf24ad4">
                            <termList xml:id="termList_87cc6e26">
                                <term xml:id="term_b7afd3a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_4730418c">
                            <expression analog="frbr:expression" n="1" xml:id="expression_N10374739">
                                <titleStmt xml:id="titleStmt_db9bafb9">
                                    <title xml:id="title_329N202AA" xml:lang="nb">Før avdukingen: ”Hver tid ejer sit Nordhav”</title>
                                    <respStmt xml:id="respStmt_f3cb7409"/>
                                </titleStmt>
                                <incip xml:id="incip_329N202AF">
                                    <incipText xml:id="incipText_329N202B1">
                                        <p xml:id="p_c50fa797" xml:lang="da"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_329N202B8"/>
                                </incip>
                                <tempo xml:id="tempo_bfa58abc">Allegro moderato</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_5bd731db"/>
                                <meter count="4" unit="4" xml:id="meter_79eb64aa"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_663dabfa">
                                    <castList xml:id="castList_9ce2b05c"/>
                                    <perfResList xml:id="perfResList_427N2032B"/>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_c3d24c4f"/>
                            </expression>
                            <expression analog="frbr:expression" n="2" xml:id="expression_N103A3777">
                                <titleStmt xml:id="titleStmt_d381f299">
                                    <title xml:id="title_329N202CF" xml:lang="nb">Etter avdukingen: ”En eventyrlængsel som ulmer”</title>
                                    <respStmt xml:id="respStmt_ddd25a4e"/>
                                </titleStmt>
                                <incip xml:id="incip_329N202D4">
                                    <incipText xml:id="incipText_329N202D6">
                                        <p xml:id="p_74242a2e" xml:lang="da"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_329N202DD"/>
                                </incip>
                                <tempo xml:id="tempo_81808731">Allegro risoluto</tempo>
                                <key mode="major" pname="f" xml:id="key_56490604"/>
                                <meter count="4" unit="4" xml:id="meter_30387d71"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_d7b3a5dc">
                                    <castList xml:id="castList_cfce5fd2"/>
                                    <perfResList xml:id="perfResList_427N20351"/>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_1a6ea4c5"/>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_b6268a9b">
                            <relation label="Edited score (JSV)" rel="hasReproduction" target="https://musikkforlagene.no/product/johan-s-svendsen-wergelandskantate-op-25/" targettype="edited_score" xml:id="relation_329N202F4"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-11-20" xml:id="change_N103E2827">
                <respStmt xml:id="respStmt_059c6bc0">
                    <resp xml:id="resp_e065b408">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7e2af5d4">
                    <p xml:id="p_3b5594af">Opprettta</p>
                </changeDesc>
            </change>
            <change isodate="2011-12-11" xml:id="change_N103ED836">
                <respStmt xml:id="respStmt_d88326fc">
                    <resp xml:id="resp_0289852a">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_86cb971c">
                    <p xml:id="p_4909d1dd"/>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_310d1e268">
                <respStmt xml:id="respStmt_e5b7df48">
                    <resp xml:id="resp_9b03a84a">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3aced65f">
                    <p xml:id="p_e8009832">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_317d1e392">
                <respStmt xml:id="respStmt_20fc49e1">
                    <resp xml:id="resp_26e54c1e">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6cc8c929">
                    <p xml:id="p_b9450f43">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-15" xml:id="change_329N20315">
                <respStmt xml:id="respStmt_df0d1178">
                    <resp xml:id="resp_5f058286">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_812b1062">
                    <p xml:id="p_db8f59c3"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-26" xml:id="change_346N2032F">
                <respStmt xml:id="respStmt_b7a15c0f">
                    <resp xml:id="resp_876b6929">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_42ae92fa">
                    <p xml:id="p_373688f7">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-26" xml:id="change_356N20349">
                <respStmt xml:id="respStmt_407b0a0d">
                    <resp xml:id="resp_76211b52">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_1256924b">
                    <p xml:id="p_545739df"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-31" xml:id="change_360N2034E">
                <respStmt xml:id="respStmt_38cc58bd">
                    <resp xml:id="resp_2dca851e">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_83189146">
                    <p xml:id="p_232d619f"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_362N20351">
                <respStmt xml:id="respStmt_c4f7b8ca">
                    <resp xml:id="resp_d8af7452">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7e367584">
                    <p xml:id="p_5e9ec029"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-13" xml:id="change_ce870e4c">
                <respStmt xml:id="respStmt_dceef474">
                    <resp xml:id="resp_97b1f6fd">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0779905a">
                    <p xml:id="p_f479cc1f"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_366d1e444">
                <respStmt xml:id="respStmt_8f99907e">
                    <resp xml:id="resp_8e02fb7c">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7e3a1bdf">
                    <p xml:id="p_40e4c3cc">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_369d1e444">
                <respStmt xml:id="respStmt_e50d067a">
                    <resp xml:id="resp_385a49ba">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c087bfe8">
                    <p xml:id="p_39b8561c">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_372d1e444">
                <respStmt xml:id="respStmt_8b4ed126">
                    <resp xml:id="resp_8d896158">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_133222d0">
                    <p xml:id="p_d090240b">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_374idm46365023625088">
                <respStmt xml:id="respStmt_e3c380ee">
                    <resp xml:id="resp_b52959df">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7cc35547">
                    <p xml:id="p_5b3dbfe2">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="15" xml:id="change_f9d6fa06">
                <respStmt xml:id="respStmt_7af6aedb">
                    <resp xml:id="resp_bba0921d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_32981aec">
                    <p xml:id="p_03675c04">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_406N103A3">
                <respStmt xml:id="respStmt_71ff15b3">
                    <resp xml:id="resp_c247061f">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4755f3e9">
                    <p xml:id="p_78501d55"/>
                </changeDesc>
            </change>
            <change isodate="2022-01-29" xml:id="change_408N103A8">
                <respStmt xml:id="respStmt_cf3e919b">
                    <resp xml:id="resp_6fe5648b">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b15a2dcc">
                    <p xml:id="p_04bf46ae"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-02" xml:id="change_413N103B7">
                <respStmt xml:id="respStmt_cb7ec2d0">
                    <resp xml:id="resp_86ab57e0">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_92426604">
                    <p xml:id="p_ca906784"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-12" xml:id="change_418N103BF">
                <respStmt xml:id="respStmt_c3eba81a">
                    <resp xml:id="resp_9a974ebf">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_113e5851">
                    <p xml:id="p_4c84b1d7"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_427N104D5">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2022-02-23" xml:id="change_432N104DD">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>